{
  "name": "3d-review",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint",
    "runBuild": "next build && next start"
  },
  "dependencies": {
    "@react-three/cannon": "^6.6.0",
    "@react-three/drei": "^9.88.5",
    "@react-three/fiber": "^8.15.5",
    "@types/three": "^0.157.2",
    "next": "13.5.6",
    "next-pwa": "^5.6.0",
    "react": "^18",
    "react-dom": "^18",
    "three": "^0.157.0",
    "three-fbx-loader": "^1.0.3"
  },
  "devDependencies": {
    "@types/node": "^20",
    "@types/react": "^18",
    "@types/react-dom": "^18",
    "eslint": "^8",
    "eslint-config-next": "13.5.6",
    "typescript": "^5"
  }
}
